body.home div.front-page-1 {
    background: none;
    background-color: #ffffff;
}

body.home div.front-page-2 {
    background: none;
    /* background-color: ; */
    color: #262626;
}

body.home div.front-page-3 {
    background-image: url(https://mash.org.au/wp-content/uploads/2016/07/MASH-victorian-landscape.jpg);
    color: #ffffff;
}

body.home div.front-page-4 {
    background-image: url(https://mash.org.au/wp-content/uploads/2016/07/SOLAR-QUOTES-CarmenRemy.jpg);
    color: #ffffff;
}

body.home div.front-page-5 {
    background: none;
    background-color: #ffffff;
}

body.home div.front-page-6 {
    background: none;
    background-color: #474747;
    color: #ffffff;
}

body.home div.front-page-7 {
    background-image: url(https://mash.org.au/wp-content/uploads/2016/07/landscape-solar-solar-panels.jpg);
}

